Subject: Re: Fisheries and GNP by country - info needed

From: VAXGATE:DEP:EPIC66:PMDF:[email-masked] (Manuel F. Mu�oz)
Date: 28 Jul 1995 19:35:46 GMT

In article <[email-masked]>, [email-masked] 
says...
>
>I am looking for information concerning the economic importance of 
marine
>fisheries and aquaculture in the world. Is there any source where I can
>get the % of GNP of these activities by country? I would really 
appreciate
>any answer.
> 
>================================================================
>Juan A. Balbuena
>Department of Animal Biology, University of Valencia, Spain.
>phone: +34 6 386 43 75   fax: +34 6 386 43 72
>e-mail: [email-masked]
>================================================================

Seems like the World Bank would have your data.  They had that kind of 
information is avialable for the Philippines and may also be available 
for other nations.

Good Luck
CA